<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="285dp"
        android:layout_y="550dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold"/>

    <TextView
        android:id="@+id/open_cabinet_hint3"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_x="88dp"
        android:layout_y="332dp"
        android:gravity="center_horizontal"
        android:text="@string/open_cabinet_hint_ok"
        android:textSize="30dp" />

    <ImageButton
        android:id="@+id/return_main_btn"
        android:layout_width="90dp"
        android:layout_height="35dp"
        android:layout_x="14dp"
        android:layout_y="562dp"
        android:background="@drawable/return_main" />

    <TextView
        android:id="@+id/open_cabinet_count_down_hint"
        android:layout_width="200dp"
        android:layout_height="50dp"
        android:layout_x="89dp"
        android:layout_y="442dp"
        android:gravity="center"
        android:textSize="15dp" />

    <TextView
        android:id="@+id/open_cabinet_hint_no"
        android:layout_width="200dp"
        android:layout_height="60dp"
        android:layout_x="88dp"
        android:layout_y="382dp"
        android:gravity="center"
        android:text="006"
        android:textSize="50dp"
        android:textStyle="bold" />

    <ImageButton
        android:id="@+id/continue_take_btn"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="200dp"
        android:layout_y="495dp"
        android:background="@drawable/continue_take" />

    <ImageButton
        android:id="@+id/re_open_cabinet_btn"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_x="80dp"
        android:layout_y="495dp"
        android:background="@drawable/re_open" />

</AbsoluteLayout>